Flash 10 e WordPress 2.5

Se siete tra gli utilizzatori di Flash 10, probabilmente non vi funziona l’uploader delle immagini di WordPress 2.5, che, al contrario, funzionava fino alla versione 9. Nell’attesa che Matt sistemi la cosa, potete tornare alla versione 9 di Flash oppure crearvi un piccolo plugin per WP che aggiri temporaneamente il problema.

Aprite Gedit e incollate queste righe:

Fonte: http://www.zarrelli.org/blog/2008/04/03/wordpress-25-e-ubuntu-hardy/